﻿/*
* Modificaciones realizadas al tema Metropolis, para que se ajuste
* a la imagen corporativa de FINAGRO
*/
.dxtlHeader_Metropolis {
    background-color: #006E3B;
    color: white;
}

.dxtc-left.dxtcLite_Metropolis > .dxtc-stripContainer .dxtc-activeTab,
.dxtc-left.dxtcLite_Metropolis > .dxtc-stripContainer .dxtc-tab,
.dxtc-left.dxtcLite_Metropolis > .dxtc-stripContainer .dxtc-leftIndent,
.dxtc-left.dxtcLite_Metropolis > .dxtc-stripContainer .dxtc-spacer,
.dxtc-left.dxtcLite_Metropolis > .dxtc-stripContainer .dxtc-rightIndent,
.dxtc-left.dxtcLite_Metropolis > .dxtc-stripContainer .dxtc-sbWrapper,
.dxtc-left.dxtcLite_Metropolis > .dxtc-stripContainer .dxtc-sbIndent,
.dxtc-left.dxtcLite_Metropolis > .dxtc-stripContainer .dxtc-sbSpacer {
    border-right-color: #187046
}

.dxgvHeader_Metropolis {
    background-color: #006E3A;
}

    .dxgvHeader_Metropolis,
    .dxgvHeader_Metropolis table {
        color: White;
    }

.dxeListBoxItemSelected_Metropolis {
    color: White;
    background-color: #006E3A;
}

.dxWeb_edtCheckBoxChecked_Metropolis,
.dxWeb_edtCheckBoxCheckedDisabled_Metropolis,
.dxWeb_edtCheckBoxGrayed_Metropolis,
.dxWeb_edtCheckBoxGrayedDisabled_Metropolis,
.dxWeb_edtCheckBoxUnchecked_Metropolis,
.dxWeb_edtCheckBoxUncheckedDisabled_Metropolis,
.dxpnl-btnHover .dxWeb_pnlExpand_Metropolis,
.dxpnl-btnHover .dxWeb_pnlExpandArrowBottom_Metropolis,
.dxpnl-btnHover .dxWeb_pnlExpandArrowLeft_Metropolis,
.dxpnl-btnHover .dxWeb_pnlExpandArrowRight_Metropolis,
.dxpnl-btnHover .dxWeb_pnlExpandArrowTop_Metropolis,
.dxpnl-btnPressed .dxWeb_pnlExpand_Metropolis,
.dxpnl-btnPressed .dxWeb_pnlExpandArrowBottom_Metropolis,
.dxpnl-btnPressed .dxWeb_pnlExpandArrowLeft_Metropolis,
.dxpnl-btnPressed .dxWeb_pnlExpandArrowRight_Metropolis,
.dxpnl-btnPressed .dxWeb_pnlExpandArrowTop_Metropolis,
.dxpnl-btnSelected.dxpnl-btnHover .dxWeb_pnlExpand_Metropolis,
.dxpnl-btnSelected.dxpnl-btnHover .dxWeb_pnlExpandArrowBottom_Metropolis,
.dxpnl-btnSelected.dxpnl-btnHover .dxWeb_pnlExpandArrowLeft_Metropolis,
.dxpnl-btnSelected.dxpnl-btnHover .dxWeb_pnlExpandArrowRight_Metropolis,
.dxpnl-btnSelected.dxpnl-btnHover .dxWeb_pnlExpandArrowTop_Metropolis,
.dxpnl-btnSelected.dxpnl-btnPressed .dxWeb_pnlExpand_Metropolis,
.dxpnl-btnSelected.dxpnl-btnPressed .dxWeb_pnlExpandArrowBottom_Metropolis,
.dxpnl-btnSelected.dxpnl-btnPressed .dxWeb_pnlExpandArrowLeft_Metropolis,
.dxpnl-btnSelected.dxpnl-btnPressed .dxWeb_pnlExpandArrowRight_Metropolis,
.dxpnl-btnSelected.dxpnl-btnPressed .dxWeb_pnlExpandArrowTop_Metropolis {
    background-color: #006E3A;
}

.dxeCalendarHeader_Metropolis {
    color: #006E3A;
}

.dxeCalendarToday_Metropolis {
    border: 1px solid #006E3A;
}

.dxeCalendarToday_Metropolis {
    border: 1px solid #006E3A;
}

    .dxeCalendarToday_Metropolis.dxeDisabled_Metropolis {
        border: 1px solid #006E3A;
    }

.dxeCalendarSelected_Metropolis {
    background-color: #006E3A;
}

.dxeCalendarFastNavMonthSelected_Metropolis,
.dxeCalendarFastNavYearSelected_Metropolis {
    background-color: #006E3A;
}

.dxbButtonHover_Metropolis {
    background-color: #004E24;
    border: 1px solid #004E24;
}

.dxucBrowseButtonHover_Metropolis {
    background-color: #004E24;
    color: #FFFFFF;
}

.dxeFocused_Metropolis {
    border: 1px solid #004E24;
}

.dxeCalendarButtonHover_Metropolis,
.dxeButtonEditButtonHover_Metropolis,
.dxeSpinIncButtonHover_Metropolis,
.dxeSpinDecButtonHover_Metropolis,
.dxeSpinLargeIncButtonHover_Metropolis,
.dxeSpinLargeDecButtonHover_Metropolis,
.dxeColorEditButton_Metropolis:hover {
    background-color: #004E24;
    color: white;
}

.dxpcLite_Metropolis .dxpc-header,
.dxdpLite_Metropolis .dxpc-header {
    color: #004E24;
}

.dxeBase_Metropolis .dxichCellSys,
.dxichCellSys.dxeBase_Metropolis {
    vertical-align: top !important;
}

/*
* Modificaciones realizadas al tema Moderno, para que se ajuste
* a la imagen corporativa de FINAGRO
*/

.dxmLite_Moderno .dxmtb.dxm-horizontal .dxm-hovered,
.dxmLite_Moderno .dxm-popup .dxm-hovered,
.dxmLite_Moderno .dxm-hovered, .dxmLite_Moderno .dxm-hovered a.dx {
    background: #006E3A;
    color: white;
    border: 0 solid #006E3A;
}

.dxmLite_Moderno .dxm-main.dxmtb .dxm-item,
.dxmLite_Moderno .dxm-main.dxmtb .dxm-item a.dx,
.dxmLite_Moderno {
    font: 13px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
    border: 0 solid #006E3A;
}

.dxnbLite_Moderno {
    font: 13px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
}

/*
* Modificaciones realizadas al tema DevEx, para que se ajuste
* a la imagen corporativa de FINAGRO
*/

.dxgvHeader_DevEx {
    cursor: pointer;
    white-space: nowrap;
    padding: 5px 6px;
    border: 1px solid #cacbd3;
    background: #006E3A;
    overflow: hidden;
    font-weight: normal;
    text-align: center;
}

.dxflFormLayout_DevEx,
.dxrControl_DevEx,
.dxflFormLayout_DevEx {
    font: 11px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
}

.dxgvHeader_DevEx,
.dxgvHeader_DevEx table {
    color: White;
}

.dxpcLite_DevEx,
.dxdpLite_DevEx {
    top: 170px !important;
}

.dxGridView_gvHeaderSortDown_DevEx {
    background-position: -114px -123px;
    width: 7px;
    height: 10px;
}

.dxGridView_gvHeaderSortUp_DevEx {
    background-position: -126px -123px;
    width: 7px;
    height: 10px;
}

.dxeBase_DevEx {
    font-family: 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
    font-size: 11px;
}

.dxgvControl_DevEx, .dxgvDisabled_DevEx {
    font: 11px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
}

.dxrControl_DevEx .dxr-buttonItem.dxr-itemHover,
.dxrControl_DevEx .dxr-grExpBtn.dxr-grExpBtnHover,
.dxrControl_DevEx .dxr-olmGrExpBtn.dxr-itemHover {
    background: #e3e5e5 repeat-x left top;
    border-color: #e3e5e5;
}

/*
* Modificaciones realizadas a los estilos por defecto de DevExpress, 
* para que se ajuste a la imagen corporativa de FINAGRO
*/

.titleContainer {
    font: 16px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
    height: 32px;
    padding: 6px 10px;
    line-height: 145%;
    text-align: left;
}

.dxsplControl,
.dxsplVSeparator,
.dxsplHSeparator,
.dxsplPane,
.dxsplPaneCollapsed,
.dxsplVSeparator,
.dxsplHSeparator,
.dxsplVSeparatorCollapsed,
.dxsplHSeparatorCollapsed {
    border-top-style: none;
}

.dxeBase {
    font-family: 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
    font-size: 12px;
}

.dxflGroup {
    padding: 13px 0 13px 0;
    width: 100%;
}

.dxflFormLayout {
    font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
}

/*
* CSS propios de FINAGRO
*/

.name {
    font-weight: bold;
    padding-top: 5px;
    padding-right: 10px;
    text-align: right;
}

.photo {
    width: 84px;
    height: 84px;
    vertical-align: middle;
}

.frame {
    border: 1px solid lightgray;
    padding: 4px;
}

.description {
    color: gray;
    padding-top: 1px;
    padding-left: 10px;
}

.contactInfo {
    padding-bottom: 11px;
    text-align: right;
    padding-right: 10px;
    font-size: 10px;
}

.selectedItem .description,
.hoveredItem .description {
    color: inherit;
}

.myAlignment .dxe,
.myAlignment td, th {
    vertical-align: top !important;
}

.Memo {
    width: 360px;
    height: 40em;
}

    .Memo textarea {
        padding: 0 !important;
        margin: 0 !important;
    }

    .Memo td {
        padding: 0 !important;
    }

.TextoNegrita {
    font-weight: bolder;
}

.TituloPagina1 {
    font-family: 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
    font-size: 16px;
    color: #848484;
    text-align: left;
}

.TituloPagina2 {
    font-family: 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
    font-size: 40px;
    text-align: left;
    color: #3C3C3C
}

.layoutGroupBoxCaption {
    font-size: 16px;
}

.FooterFINAGRO {
    width: 100%;
    background-color: #004E24;
    height: 50px;
    font-family: 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    bottom: 0;
    left: 0;
    margin: auto;
    clear: both;
}

.DisableCustom {
    background: #dddddd !important;
    color: black !important;
}

.DatosUsuario {
    width: 26%;
    text-align: right;
}

.formLayoutContainer {
    width: 760px;
    margin: auto;
}

    .formLayoutContainer .texto {
        font: bold 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
        background-color: #e3f5ff;
        color: #0660a4;
        text-align: center;
        width: 560px;
        margin: -10px;
        padding: 1px;
        margin-top: 2px;
    }

        .formLayoutContainer .texto li {
            text-align: left;
        }

/*
    Formularios
*/

.titulo {
    font-family: 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
    font-size: 40px;
    text-align: left;
    color: #3C3C3C;
}

.tituloencabezado {
    font-family: 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
    font-size: 16px;
    color: #848484;
    text-align: left;
}

.tablahtml {
    border-style: none;
    border-color: inherit;
    border-width: 0;
    padding: 0;
    margin: 0;
    width: 93%;
    height: 106px;
}

.td_menuLateral {
    vertical-align: top;
    border-right: 1px solid #e5e5e5
}

.td_cuerpoformulario {
    vertical-align: top;
    text-align: center;
}

.lbl_version {
    font-family: 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
    font-size: 16px;
    color: #848484;
    text-align: left;
}

.tablahtmlformulario {
    padding: 0;
    margin: 0;
    border: 0;
}

.td_campoformulario {
    width: 5px;
}

.td_campoFormularioOrigenfondos {
    width: 20px;
}

.div_declaracionTerminos {
    width: 80%;
}

.div_cuerpoListas {
    justify-content: center;
    display: inline-block;
}

.tr_espaciocampos {
    height: 4px;
}

.tr_version {
    border: 1px solid #9da0aa;
    padding: 5px;
}

.dxrControl_DevEx .dxr-tabContent {
    border: none;
}

.td_opcionesMenuHorizontal {
    width: 271.87px;
}

.td_opcionesMenuHorizontalCodeudor {
    width: 306px;
}

.td_version {
    vertical-align: middle;
}

a {
    vertical-align: middle;
}

.text {
    vertical-align: baseline;
}

.divValidaciones {
    font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
    background-color: #eec3c3;
    color: #aa0d0d;
    text-align: center;
    width: 100%;
}

.divMensaje {
    font: bold 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
    background-color: #e3f5ff;
    color: #0660a4;
    text-align: center;
    width: 100%;
}

.ul_mensajes {
    display: inline-block;
}

.lbl_validacion {
    text-align: left;
    width: 500px;
}

.divFormulario {
    padding-left: 80px;
}

.td_ppe {
    vertical-align: top;
    text-align: center;
}

.tableForm {
    text-align: left;
}
